<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_ca4d2d5f-0333-447c-96cf-0bab4272e98a" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_DR_037_AE6">
      <xplan:name>DR 037  6. Änderung "Drispenstedt - West - Spielplatz Friedrich-Lekve-Straße"</xplan:name>
      <xplan:nummer>DR 037</xplan:nummer>
      <xplan:internalId>DR_037_AE6</xplan:internalId>
      <xplan:beschreibung>Drispenstedt - West - Spielplatz Friedrich-Lekve-Straße</xplan:beschreibung>
      <xplan:kommentar>6. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_575309d2-6c7f-4814-95a0-4f612f0d40ae" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>566142.1618999987 5780714.207 566155.5342000015 5780711.321999998 566167.5073000006 5780708.804199999 566174.9924999997 5780707.2014 566174.0086000003 5780714.956199999 566173.5322000012 5780718.704700001 566173.0870999992 5780722.2579 566172.6339999996 5780725.8269 566172.1733999997 5780729.5832 566171.2287000008 5780736.9787 566166.8242999986 5780736.416499999 566160.9516000003 5780737.6661 566143.942499999 5780731.8874 566140.5920999981 5780726.530199999 566141.1700999998 5780721.961699999 566142.1618999987 5780714.207</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>DR_037_AE6_BPlan_sw.pdf</xplan:referenzName>
          <xplan:referenzURL>DR_037_AE6_BPlan_sw.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>DR_037_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>DR_037_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_DR_037_AE6"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Drispenstedt</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1997-12-10</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_DR_037_AE6">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>DR_037_AE6_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>DR_037_AE6_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
